<!doctype html>
<html lang = "en">
	<head>
		<!-- Required meta tags -->
		<meta charset = "utf-8">
		<meta name = "viewport" content = "width=device-width, initial-scale=1, shrink-to-fit=no">

		<link rel = "stylesheet" href = "../assets/css/style.css">

		<link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">

		<link href="https://fonts.googleapis.com/css?family=Karla&display=swap" rel="stylesheet">

		<title> Home </title>
	</head>

	<body id = "home">

		<nav class = "navbar navbar-expand-md navbar-light">
			<a class = "navbar-brand" href = "#"> 
				<i class = "fas fa-cookie-bite"></i> Desserts by Dindi
			</a>

			<button 
			class = "navbar-toggler" 
			type = "button" 
			data-toggle = "collapse" 
			data-target = "#navbarFixed"
			aria-controls = "navbarSupportedContent" 
			aria-expanded = "false" 
			aria-label = "Toggle navigation">

				<span class="navbar-toggler-icon"></span>
			</button>

			<div 
			class = "collapse navbar-collapse"
			id = "navbarFixed">
				<ul class = "navbar-nav ml-auto">
					<li class = "nav-item">
						<a class = "nav-link" href = "#"> Home </a>
					</li>

					<li class = "nav-item">
						<a class = "nav-link" href = "./menu.html"> Menu </a>
					</li>

				</ul>

			</div>
		</nav>

		<!-- <div class="jumbotron jumbotron-fluid">
				<img src="https://images.unsplash.com/photo-1486427944299-d1955d23e34d?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80" alt="" class = "w-100">
		</div> -->

		<div class="container-fluid">
			<div id = "hero">
				<div class = "container">
					<div class = "row">
						<div class = "col-sm-12 col-md-6 col-lg-6">
							<div class="container">
								<img src = "https://images.pexels.com/photos/1055272/pexels-photo-1055272.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="d-block w-100" alt="...">
							</div>

						</div>

						<div class = "col-sm-12 col-md-6 col-lg-6">
							<div id = "carouselExampleSlidesOnly" class="carousel slide border-0" data-ride="carousel">
								<div class = "carousel-inner mt-5">
									<div class = "carousel-item active">
										<div class = "card">
											<div class = "card-body">
												<h1 class = "card-title"> "WOW." </h1>

												<p class = "card-text">
													<em> - New York Times </em>
												</p>

											</div>
										</div>
									</div>

									<div class = "carousel-item">
										<div class = "card">
											<div class = "card-body">
												<h1 class = "card-title"> "YES." </h1>

												<p class = "card-text">
													<em> - Gordon Ramsey </em>
												</p>

											</div>
										</div>
									</div>

									<div class = "carousel-item">
										<div class = "card">
											<div class = "card-body">
												<h1 class = "card-title"> "WTF." </h1>

												<p class = "card-text" >
													<em> - Chef Boy Logro </em>
												</p>
											</div>
										</div>
									</div>
								</div>

							</div>

							<div class = "text-center mt-5">
									<a href = "./menu.html" class = "btn"> Order Now! </a>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class = "container-fluid" id = "about">
				<div class = "row">
					<div class = "col-md-5 py-5 ml-2">
						<h2 class = "display-5"> About Chef Dindi </h2>

						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui ducimus culpa voluptas iure nemo quod dolor excepturi.
						</p>

						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet saepe eligendi consectetur esse magni, provident, sequi, officiis earum beatae nesciunt quas quisquam deserunt porro error reiciendis tenetur assumenda nostrum. Enim. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat iste facilis deserunt, maiores quis earum iure optio quia voluptatum repellendus officia officiis beatae blanditiis veniam odit inventore ratione aliquid laudantium. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto illo odio error consequatur consectetur et totam quod eos hic quo facilis illum ipsa molestias, nobis est aperiam consequuntur. Ratione, a.
						</p>
					</div>

					<div class = "col-md-6 col-lg-6" id = "dindi">
						<!-- <div class = "card">
							<div class = "card-body">
								<img src = "../assets/images/dindi2.jpg">
							</div>
						</div> -->
					</div>
				</div>
			</div>

			<div class = "container-fluid" id = "menu-sample">
				<h1 class = "text-center"> Dindi's Specialties </h1>
				<br>

				<div class = "container-menu">
					<div class = "row">
						<!-- first card -->
						<div class = "col-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">
									<img src = "https://images.unsplash.com/photo-1571115177098-24ec42ed204d?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=634&q=80" alt = "" class = "card-img-top img-fluid" data-toggle="modal" data-target="#sample-cake-modal" id = "sample-image">

									<div class="modal fade" id="sample-cake-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.unsplash.com/photo-1559553156-2e97137af16f?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=673&q=80" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<br> <br> <br>

									<h5 class = "card-title mt-2"> Cakes </h5>

									<p class = "card-text">
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id amet, maxime asperiores, beatae minus non eos dolorum tenetur autem porro nobis eum debitis unde esse harum dolorem pariatur excepturi vel?
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> See more cakes </a>
								</div>
							</div>
						</div>

						<!-- 2nd card -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">
									<img src = "https://images.unsplash.com/photo-1532499016263-f2c3e89de9cd?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=800&q=80" data-toggle="modal" data-target="#sample-cookie-modal" id = "sample-image">

									<div class="modal fade" id="sample-cookie-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.unsplash.com/photo-1532499016263-f2c3e89de9cd?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=800&q=80" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<br> <br> <br>

									<h5 class = "card-title mt-2"> Cookies </h5>

									<p class = "card-text">
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id amet, maxime asperiores, beatae minus non eos dolorum tenetur autem porro nobis eum debitis unde esse harum dolorem pariatur excepturi vel?
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> See more cookies </a>
								</div>
							</div>
						</div>

						<!-- 3rd card -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<div class = "card-body">

									<img src = "https://images.unsplash.com/photo-1550617931-e17a7b70dce2?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1350&q=80" alt = "" class = "card-img-top img-fluid" data-toggle="modal" data-target="#sample-cupcake-modal" id = "sample-image">

									<div class="modal fade" id="sample-cupcake-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
										<div class="modal-dialog" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="modal-body">
													<img src = "https://images.unsplash.com/photo-1550617931-e17a7b70dce2?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1350&q=80" class = "w-100">
												</div>
												<div class="modal-footer">
													<button type="button" class="btn btn-primary">Save changes</button>
												</div>
											</div>
										</div>
									</div>

									<br> <br> <br>

									<h5 class = "card-title mt-2"> Cupcakes </h5>

									<p class = "card-text">
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id amet, maxime asperiores, beatae minus non eos dolorum tenetur autem porro nobis eum debitis unde esse harum dolorem pariatur excepturi vel?
									</p>

								</div>

								<div class="card-footer">
									<a href = "#" class = "btn btn-primary"> See more cupcakes </a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class = "container-fluid mt-5" id = "testimonials">
				<h1 class = "text-center"> Testimonials from our regulars </h1>

				<div class = "container-testimonials mt-2 py-5">
					<div class = "row">
						<!-- first card -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<img src = "https://www.meme-arsenal.com/memes/5fbe50397ab12cca460f62d8bd938b2c.jpg" alt = "" class = "card-img-top img-fluid" id = "testimonials-image">

								<div class = "card-body mt-4">
									<h5 class = "card-title"> Brad Pitt </h5>

									<p class = "card-text">
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id amet, maxime asperiores, beatae minus non eos dolorum tenetur autem porro nobis eum debitis unde esse harum dolorem pariatur excepturi vel?
									</p>
								</div>
							</div>
						</div>

						<!-- 2nd card -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<img src = "https://angelopedia.com/newspic/UXT6HSCEPLKat-main.jpg" alt = "" class = "card-img-top img-fluid" id = "testimonials-image">

								<div class = "card-body mt-4">
									<h5 class = "card-title"> Catriona Gray </h5>

									<p class = "card-text">
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id amet, maxime asperiores, beatae minus non eos dolorum tenetur autem porro nobis eum debitis unde esse harum dolorem pariatur excepturi vel?
									</p>
								</div>
							</div>
						</div>

						<!-- 3rd card -->
						<div class = "col-sm-12 col-md-4 col-lg-4">
							<div class = "card">
								<img src = "https://i.kym-cdn.com/photos/images/newsfeed/000/895/459/5c0.jpg" alt = "" class = "card-img-top img-fluid" id = "testimonials-image">

								<div class = "card-body mt-4">
									<h5 class = "card-title"> Snoop Dogg </h5>

									<p class = "card-text">
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id amet, maxime asperiores, beatae minus non eos dolorum tenetur autem porro nobis eum debitis unde esse harum dolorem pariatur excepturi vel?
									</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<footer class = "bg-secondary text-white py-5 m-0" id = "footer-all">
			<div class = "container">
				<div class="row">
					<div class="col-12 col-sm-6">
						<div id="google-map">
							<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3859.8580230318016!2d121.03961001484106!3d14.66399748976209!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7448411e77f%3A0xfade92cfee178968!2sHouse%20of%20Peppa%20Pigs!5e0!3m2!1sen!2sph!4v1583741656968!5m2!1sen!2sph" height="450" frameborder="0" style="border:0;" allowfullscreen="" class = "w-100"></iframe>
						</div>
					</div>

					<div class="col-12 col-sm-6">
						<form action = "" method = "">
							<label>
								Name
								<input type = "text" name = "name" placeholder = "Enter your name here" row = "50">
							</label> <br>

							<label>
								E-mail address
								<input type = "text" name = "email" placeholder = "Enter your e-mail address here" row = "50">
							</label> <br>

							<label>
								Contact number
								<input type = "text" name = "contact-number" placeholder = "Enter your contact number here">
							</label> <br>
							
							Got any suggestions/dessert requests? <br>
							<textarea name = "description" placeholder = "Input your thoughts here" rows = 4 cols = "25"></textarea> <br>

							<button type="button" class="btn btn-primary">Send</button>
						</form>
					</div>
				</div>
			</div>

			<div class="container w-100">
				<div class="row">
					<div class="col-12 text-center bg-secondary">
						<a class = "navbar-brand" href = "https://facebook.com"> 
							<i class="fab fa-facebook-square"></i>
						</a>

						<a class = "navbar-brand" href = "https://instagram.com"> 
							<i class="fab fa-instagram-square"></i>
						</a>

						<a class = "navbar-brand" href = "https://twitter.com"> 
							<i class="fab fa-twitter-square"></i>
						</a>

						<p class = "mb-0 text-white">
							Desserts by Dindi &copy; 2020.
						</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
		<script src="https://kit.fontawesome.com/d0558f9de8.js" crossorigin="anonymous"></script>

	</body>
</html>